body{
	color: #0A500A;
	background-color:#E7DBB5;
	font-size: 14px;
	font-family: Garamond, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font: normal;
	text-align: center;
}

a{
	color: #E7DBB5;
	background-color: #0A500A;
	text-decoration: none;
}


a:visited {
	color : #E7DBB5;
background-color: #0A500A;
	text-decoration: none;
} 

body, html  {
 }

hr{
height: 1px;
}


table{
	padding: 0px;
	border: 1px;
	text-align: center;
	border-color: #0A500A;
}
.Nadpis{
	border: 0px;
}

td{
FONT-SIZE:12px;
}
.Nadpis{
	height: 50;
	FONT-SIZE: 18px;
	TEXT-ALIGN: center;
	FONT-WEIGHT: 900;
	color: #E7DBB5;
	background: #0A500A;
	width: 710px;
	font-family: Garamond, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font: italic;
	letter-spacing: 1px;
	vertical-align: middle;
}

.menu{
	FONT-SIZE: 16px;
	TEXT-ALIGN: left;
	FONT-WEIGHT: 900;
	width: 300;
	height: 50;
	color: #E7DBB5;
	background: #0A500A;
	vertical-align: middle;
	padding-left: 15px;
	border: 1px ridge 0A500A;
	font-family: Garamond, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font: italic;
	letter-spacing: 1px;
}
.zahlavi{
	FONT-SIZE: 16px;
	FONT-WEIGHT: 900;
	width: 980;
	height: 180;
	color: #E7DBB5;
	background: #0A500A;
	vertical-align: middle;
	padding-left: 15px;
}
.zapati{
	FONT-SIZE: 16px;
	FONT-WEIGHT: 900;
	width: 980;
	height: 30;
	color: #E7DBB5;
	background: #0A500A;
	vertical-align: middle;
	padding-left: 15px;
}


.text{
	FONT-SIZE: 16px;
	TEXT-ALIGN: left;
	vertical-align: middle;
	width: 680px;
	word-spacing: 1px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #E7DBB5;
}

li{
list-style-type: circle
}
